Page MenuHomePhabricator

OOjs UI FieldLayout still has too much whitespace between label and field
Closed, ResolvedPublic

Description

In T85853#2596550, @Tgr wrote:
vformooui
  • there is more distance between the label and the field, so they don't form an obvious unit, the form is hard to parse

Vaguely related past tasks about too much whitespace: T141253 T117762

Related Objects

StatusAssignedTask
ResolvedEsanders
OpenNone
OpenNone
OpenNone
ResolvedMarkTraceur
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
OpenNone
OpenNone
OpenNone
ResolvedJdlrobson
Resolvedmatmarex
Resolvedmatmarex
OpenNone
OpenNone
ResolvedEsanders
DuplicateNone
ResolvedTTO
ResolvedJayprakash12345
DuplicateNone
OpenNone
ResolvedVolker_E
ResolvedVolker_E

Event Timeline

matmarex created this task.Sep 14 2016, 7:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2016, 7:34 PM

Change 317456 had a related patch set uploaded (by VolkerE):
MediaWiki theme: Unify and align margin and padding of form elements

https://gerrit.wikimedia.org/r/317456

Volker_E moved this task from Backlog to Reviewing on the OOUI board.Oct 24 2016, 8:13 AM

Change 317456 merged by jenkins-bot:
MediaWiki theme: Reduce, align margin and padding of form elements

https://gerrit.wikimedia.org/r/317456

Jdforrester-WMF closed this task as Resolved.Nov 29 2016, 11:07 PM
Jdforrester-WMF assigned this task to Volker_E.
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF moved this task from Reviewing to OOjs-UI-0.18.0 on the OOUI board.
Jdforrester-WMF edited projects, added OOUI (OOjs-UI-0.18.0); removed OOUI.
Jdforrester-WMF moved this task from OOjs-UI-0.18.0 to OOjs-UI-0.18.1 on the OOUI board.
Jdforrester-WMF removed a project: Patch-For-Review.